» Ubuntu » Paquets » lucid (10.04LTS) » Source » libs » gnustep-dl2
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Paquet source : gnustep-dl2 (0.11.0-1.1build1) [universe]

Liens pour gnustep-dl2

Ressources Ubuntu :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
gnustep-dl2
Objective-C Classes needed for Database Access

Autres paquets associés à gnustep-dl2

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: gnustep-make
    Basic GNUstep Makefiles
  • adep: libgnustep-gui-dev (>= 0.12.0)
    GNUstep GUI header files and static libraries
  • adep: gorm.app
    Paquet indisponible
  • adep: libpq-dev
    header files for libpq5 (PostgreSQL library)

Download gnustep-dl2

FichierTaille (en ko)Somme MD5
gnustep-dl2_0.11.0-1.1build1.dsc 1,8 ko e295d6b2bb22db984ee686de81d99bda
gnustep-dl2_0.11.0.orig.tar.gz 622,5 ko b3d3e5fd45ddc3721dfd17192c8a4032
gnustep-dl2_0.11.0-1.1build1.diff.gz 4,3 ko df2fe9fe68e37dba25c7d23f0060376d